[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

owl-dms removal from lenny


owl-dms has only a few users according to popcon[0] and is vulnerable to a few 
security issues[1]. The question is whether it would be better to remove it 
from lenny and maybe give it one more release cycle to improve and age a bit.
It would also shift some workload away from the security team :)
What does the release team and the maintainer think about a removal?


[0]: http://qa.debian.org/popcon.php?package=owl-dms

[1]: http://security-tracker.debian.net/tracker/source-package/owl-dms

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: